This project contains 3 outdated development dependencies.

Crate http

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 bytes^0.41.0.1out of date
 fnv^1.0.51.0.7up to date
 itoa^0.4.10.4.7up to date

Dev dependencies

(7 total, 3 outdated)

CrateRequiredLatestStatus
 doc-comment^0.30.3.3up to date
 indexmap^1.01.6.1up to date
 quickcheck^0.61.0.3out of date
 rand^0.40.8.3out of date
 seahash^3.0.54.1.0out of date
 serde^1.01.0.123up to date
 serde_json^1.01.0.64up to date